html {
    background-color: #111;
    color: white;
}

.wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 16px;
    text-align: center;
}

.category-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 160px;
}

.edit-count-button {
    height: 24px;
    width: 24px;
}

.stats-display {
    margin-top: 4px;
}

#reload-button {
    width: 100%;
    margin-top: 8px;
}

button {
    background-color: #111;
    color: white;
    border: 1px solid #aaa;
    border-radius: 4px;
    padding: 4px;
}

button:hover {
    cursor: pointer;
    background-color: #222;
}

button:active {
    background-color: #333;
}

.hidden {
    display: none;
}

.green {
    color: limegreen;
}

.red {
    color: #f66;
}